@font-face{ font-family: 'Museo700-Regular'; src: url('fonts/Museo700-Regular.woff2') format('woff2'), url('fonts/Museo700-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'Museo500-Regular'; src: url('fonts/Museo500-Regular.woff2') format('woff2'), url('fonts/Museo500-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'Museo300-Regular'; src: url('fonts/Museo300-Regular.woff2') format('woff2'), url('fonts/Museo300-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body, html{
    font-family: 'Museo500-Regular';
    margin: 0;
    padding:0;
}
a{
	text-decoration: none;
}
a:hover,a:active{
	text-decoration: underline;
}
h1, h2, h3, h4{
    font-family: 'Museo700-Regular';
    font-weight: normal;
}
.infographic{
    background: #fff;
    max-width: 900px;
    margin: 0 auto;
    padding: 30px 0 38px;
    position: relative;
}
.scroll-container-inner{
    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
#info-cotton{
    width:900px;
    height:412px;
    position: relative;
    margin:1em 0;
}
#info-cotton img{
    position: absolute;
    z-index: 1;
	width: 900px;
	height: auto;
}
.info-btns{
    position: absolute;
    width: 100%;
    z-index: 2;
	padding-left: 40px;
	padding-right: 40px;
}
#btns{
    top:340px;
}
.info-btns ul{
    list-style: none;
    margin:0;
    padding:0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}
.info-btns ul li{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    text-align: center;
}
.info-btns ul li a{
    display: inline-block;
    background: #482B17;
    color:#FFF;
    text-decoration: none;
    padding:0.3em 0.7em;
    border-radius: 5px;
    font-size: 14px;
}
.info-btns ul li a:hover,
.info-btns ul li a:active{
    background: #4c9e00;
}


#info-popup-page-overlay{ display: none;}
#info-popup-page-overlay.on{
    display: block;
    z-index: 3;
    position: fixed;
    top: 0px;
    bottom:0;
    left: 0px;
    right: 0;
    background: rgba(0,0,0,0.5);
}
#imagemap-popup{
    display: none;
    z-index: 20;
    color: #482a20;
    font-size: 16px;
    background: #f1f0f2;
    width: 580px;
	max-width: 100%;
    padding: 25px;
    border-radius: 28px;
    margin:0 auto;
    top:100px;
    position: fixed;
    left:0;
    right:0;
}
#imagemap-popup h2{
	margin-top:0;
}
#imagemap-popup p{
	line-height: 140%;
}
#imagemap-popup p:last-child{
	margin-bottom: 0;
}
#imagemap-popup p.cite{
	font-size: 12px;
}
#imagemap-popup.on{ display: block; }
.modal-content{
    display: none;
}
#imagemap-popup-close{
	top: -30px;
	position: absolute;
	right: 10px;
	color: #e1bd5f;
	font-size: 18px;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
}
#imagemap-popup-close:hover{ cursor: pointer; }

@media only screen and (max-width:899px){
    .infographic{
        /*
        padding-left:10px;
        padding-right:10px;
        */
    }
	#imagemap-popup{
		top:50px;
	}
	#imagemap-popup-content{
		max-height: 400px;
		overflow: hidden;
		overflow-y: auto;
	}
    #info-desktop-veg, #info-desktop-rep{
        width: 950px;
    }
    #btns-veg{ padding-right:50px; }
    #btns-rep{ padding-right:163px;
    }
    .scroll-container{
        position: relative;
        margin: 0 10px 3em 10px;
        border-radius: 6px;
    }
    .scroll-container-inner{
        position: relative;
        padding:40px;
        border-radius: 8px;
        box-shadow: inset 0px 0px 9px 0px rgba(0,0,0,0.18);
    }
    .scroll-container:before{
        content:'';
        width:30px;
        height:38px;
        position: absolute;
        left:20px;
        top:20px;
        background:url('img/swipe.png') no-repeat center center;
        background-size: contain;
        opacity: 0.5;
    }
    .scroll-container:after{
        /*
        content:'';
        position: absolute;
        right:0;
        top:0;
        width:40px;
        height:100%;
        z-index: 3;
        background:red;
        */
    }
}
@media only screen and (max-width:480px){
    #imagemap-popup{
        width: auto;
        margin-left:10px;
        margin-right:10px;
        padding:15px;
    }
}
